/*
 * jQuery Nivo Slider v2.0
 * http://nivo.dev7studios.com
 *
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
  position:relative;
  height:370px;
  border:5px solid #F7F9F9;
  -moz-border-radius:8px; 
  -webkit-border-radius:8px;
}
.nivoSlider img {
  position:absolute;
  top:0px;
  left:0px;
  border:none;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
  position:absolute;
  top:0px;
  left:0px;
  width:100%;
  height:100%;
  border:0;
  padding:0;
  margin:0;
  z-index:60;
  display:none;
}
/* The slices in the Slider */
.nivo-slice {
  display:block;
  position:absolute;
  z-index:50;
  height:100%;
}
/* Caption styles */
.nivo-caption {
  position:absolute;
  left:30px;
  top:250px
  ;
  background:#676060;
  color:#fff;
  opacity:0.2; /* Overridden by captionOpacity setting */
  width:280px;
  height:auto;
  z-index:70;
  -moz-border-radius:10px; 
  -webkit-border-radius:10px;
  text-shadow:none;
  text-align:rtl;
  line-height:180%;
  
}
.nivo-caption p {
  padding:20px;
  margin:0;
  font-size:16px;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
  position:absolute;
  top:35%;
  z-index:99;
  cursor:pointer;
  overflow: hidden;
  text-decoration: none;
}
.nivo-prevNav {
  left:15px;
  width:47px;
  height:47px;
  display:block;
  background:url(../images/but_prev.png) 0 0 no-repeat;
  text-indent:-9999px;
  overflow: hidden;
  text-decoration: none;
}
.nivo-nextNav {
  right:15px;
  width:47px;
  height:47px;
  display:block;
  background:url(../images/but_next.png) 0 0 no-repeat;
  text-indent:-9999px;
  overflow: hidden;
  text-decoration: none;
}
/* Control nav styles (e.g. 1,2,3...) */

.nivo-controlNav {
    text-align:center;
    overflow:hidden;
    position: absolute;
    left: 10px;
    bottom: 10px;
}

.nivo-controlNav a {
  position:relative;
  z-index:99;
  cursor:pointer;
  display:block;
  float:left;
  background:url(../images/slider_controlnav.png) -20px 0 no-repeat;
  text-indent:-9999px;
  overflow: hidden;
  text-decoration: none;
  width:20px;
  height:20px;
  
}
.nivo-controlNav a.active {
  font-weight:bold;
  background:url(../images/slider_controlnav.png) 0 0 no-repeat;
}